export default class Strings {
  public static randomString(length: number): string {
    return Math.random()
      .toString(36)
      .substring(2, 2 + length);
  }

  private constructor() {
    throw new Error('Strings is a static class that may not be instantiated');
  }
}
